# NFT Levels System

### What is NFT levels system? 🤔

It's a unified points and NFT levels programme for our early supporters within the community. Various incentives campaigns will eventually result in earning NFTs from this programme.&#x20;

#### How to earn these NFTs?&#x20;

1. Invest in Troves strategies
2. [Refer friends](#referral-campaign)
3. Be active in community and participate in various campaigns launched by us (e.g. [OG Farmer NFT](https://docs.troves.fi/p/community/og-farmer-nft-campaign))

### Points on investment in strategies:

You shall earn points for each day your tokens are invested in the platform. The points you earn each day are represented by this formula: `$investment * your_points_multiplier`

#### Default points multiplier based on protocol TVL:

This points multiplier gives an edge to our early platform members. **This boost is dependent on the protocol TVL** and not on when a user first deposits. The earlier you are, the higher the multiplier.

| Initial TVL | Cutoff TVL | Point multiplier |
| ----------- | ---------- | ---------------- |
| 0 →         | 1M:        | 1.5x             |
| 1M →        | 3M:        | 1.25x            |
| 3M →        | 5M:        | 1.1x             |
| Above 5M    |            | 1x               |

Also, the longer you hold, the higher your multiplier will become over time. This increase is governed by the following equation:

`current_multiplier = base_multiplier_based_on_tvl + (0.5 * hold_days / 365`)

```lolcode
hold_days: the number of days your portfolio has been >= $10. 
If a user's portfolio drops below $10, this is reset to 0

Example:
If the protocol's current TVL is 500k, the base multiplier is 1.5x. 
If a user has held for 10 days, their multiplier for today's point allocation is:
1.5 + (0.5 * 10 / 365) = 1.51x
```

### NFT levels - the points you require to reach that level

1. Level 1: 1,000 points&#x20;
2. Level 2: 10,000 points
3. Level 3: 50,000
4. Level 4: 200k
5. Level 5: 500k
6. Level 6: 750k
7. Level 7: 1M
8. Level 8: 3M
9. Level 9: 6M
10. Level 10: 10M

### Referral Campaign

The referral campaign is an extension of the levels campaign, allowing users to earn additional points by referring others. Learn more [here](/p/community/referral-campaign.md).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.troves.fi/p/community/nft-levels-system.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
